Subject: Re: Hoping you're enjoying Hungary

From: [email-masked]
Date: Mon, 17 Sep 2007 22:25:28 +0000

David:

So I used my real name email - just goes to show you I was not thinking when I used my Blackberry, which only has that and my work address.

It looks like electronics are not my thing.  Today I have had trouble with my Blackberry, not sending on the first try, and  I am not thrilled with my computer. It will not connect to the internet from the hotel and it  appeared to have  "lost" my presentation for tomorrwo! After being in a state of panic most of the day our IT guy found it on the server even though my folder was empty. So I am good to go tomorrow.

Other than that my day has been good. 

Sorry to hear about your Dad - these things are never easy. Glad I could provide a virtual hug.

I think I will try to send this and then go to sleep - I have a long day tomorrow.

Claire

Sent via BlackBerry by AT&T

-----Original Message-----
From: [email-masked]

Date: Mon, 17 Sep 2007 02:11:50 -0700 (GMT-07:00)
To:[email-masked]
Subject: Re: Hoping you're enjoying Hungary

Hi Claire,

I check the disposable accounts once a day or more. You can reach me on my primary account if you want to be sure I get the email as fast as possible.  That's [email-masked] .  I also have text messaging and a cell phone, but the text messaging is harder for me than your Blackberry with all its real alphabet keys.  You know you are using your sbcglobal account with apparently your full name?  Ah, expressions of trust in this age of cyberspace.  ;-)

There's no need to go to any trouble for the Magyar thing.  I was just curious and I can look it up on Google if it doesn't just jump out at you on some poster or stamp.

Imagine, if you will, my inner child giving a fond hug to your inner child.  It makes the stresses easier to take.  Like I'll feel better if I share a big sadness I had today. My brother (3 years younger) called me and told me that my father seems to be "profoundly" impaired mentally at 88, and that would mean I won't ever again have a real conversation with him.  I get separation anxiety too easily, and I felt blue.  But a virtual hug helps.  Thank you for being a friend.  I also look forward to a personal meeting.

Wishing you the best in doing what you need to do in Hungary,

  - David

-----Original Message-----
>From: [email-masked]
>Sent: Sep 16, 2007 10:16 AM
>To: [email-masked]
>Subject: Re: Hoping you're enjoying Hungary
>
>Hi David:
>
>I am not sure if you check "disposable" accounts so I will be brief, especially since I am typing on a Blackberry. I am in Munich with a 2.5 hour layover, and then on to Budapest. I will see what I can find out about the Magyar - off the top of my head I do not know the answer.
>
>This flight was long but I slept for awhile between SFO and here.  By the time I get to the Marriott in Budapest, at 11:00 PM I'll be ready to go to sleep again and will be in the appropriate time zone tomorrow. 
>
>Looking forward to further communication and a meeting at some point.
>
>Claire
>Sent via BlackBerry by AT&T
>
>-----Original Message-----
>From: [email-masked]
>
>Date: Sun, 16 Sep 2007 02:42:26 
>To:[email-masked]
>Subject: Hoping you're enjoying Hungary
>
>
>Hi Claire,
>
>Hopefully you're enjoying your trip.  Are you?
>
>Back when the Hungarian Revolution against the Soviets was happening, I saw the word Magyar a lot. Is that the country or the people, or something else?
>
>I'm sending from one of my Earthlink "disposable" accounts, because I didn't know how to send to your other address from Chemistry.
>
>Happy to be in touch with you,
>
>  - David Harris in Palo Alto
>